Qlik Community

Security & Governance

Discussion board where members can learn more about Qlik Sense deployments which are governed and self-service.

Announcements
Coming Aug. 9: New Simplified Authoring for Qlik Sense SaaS – For Details, CLICK HERE
cancel
Showing results for 
Search instead for 
Did you mean: 
david_Edvardsson
Partner - Contributor II
Partner - Contributor II

Spring4Shell (CVE-2022-22965)

Hi, 

Is any of Qliks products affected by the security issue called Spring4Shell (CVE-2022-22965.)? 

If so, what products and how to mitigate? 

 

Kind regards, David 

Labels (3)
1 Solution

Accepted Solutions
Albert_Candelario

Hello all,

Please do review - Qlik’s Response to March 2022 Spring Framework Vul... - Qlik Community - 1913992

Cheers,

Albert

Please, remember to mark the thread as solved once getting the correct answer

View solution in original post

3 Replies
Maria_Halley
Support
Support

@david_Edvardsson


Qlik is investigating this vulnerability. There will be an official statement once the issue has been fully investigated. Preliminary finding are that this does not affect Qlik Sense, QlikView, NPrinting (core QDA products) and GeoAnalytics

steeramp
Partner - Creator
Partner - Creator

@Maria_Halley  , I have the same question , please keep informed 😉   Thanks so much

Albert_Candelario

Hello all,

Please do review - Qlik’s Response to March 2022 Spring Framework Vul... - Qlik Community - 1913992

Cheers,

Albert

Please, remember to mark the thread as solved once getting the correct answer